@media only screen and (min-width:320px) and (max-width:720px){
	.header-top-content h6{font-size:10px;text-align:center;margin:5px 0px;}
	.header-top-content img{padding-right:5px;width:15px;}
	.header-hr hr{margin:0;display:none;}
	.carousel-caption h3{font-size:12px;}
	.carousel-caption p{font-size:9px;width:100%;padding:0 10px;}
	.carousel-caption{top:5%;}
	.carousel-caption .btn{border:1px solid #fff;font-size:8px;padding:5px 10px;}
	.carousel .item{min-height:200px;}
	.carousel-indicators .active{width:8px;height:8px;}
	.carousel-indicators li{width:8px;height:8px;margin:0;}
	.main-title h1{font-size:14px;}
	.main-title{padding-top:40px;padding-bottom:40px;}
	.about-content-home h5{font-size:10px;}
	.about-content-home h4{font-size:15px;width:100%;line-height:10px;}
	.image-about img{height:auto;}
	.common-bt{font-size:12px;}
	.menu-item-list li{padding-bottom:20px;}
	.highlight-wrapper:before{bottom:-50px;}
	p{font-size:12px;}
	.mar-top{margin-top:0px;}
	.product-image{width:100%;height:250px;object-fit:cover;}
	.pd-50{padding-top:30px;padding-bottom:20px;}
	.price-box{top:209px;}
	.image-about{padding-top:30px;}
	.special-category-bg{background-position:0px 150px;}
	.services-box{padding-bottom:50px;}
	.social-links li a{font-size:16px;}
	.social-links li{padding-left:10px;padding-right:10px;}
	.filter{padding:20px 10px;}
	.filter a{padding:0px 10px;font-size:12px;line-height:30px;}
	.pizza-bg{height:200px;}
	.product-box{padding:60px 30px;}
	.product-box h6{font-size:20px;}
	.product-box p{font-size:12px;}
	.clients-bg{height:390px;margin-top:0px;}
	.footer-logo{width:60px;}
	.footer-text{font-size:12px;line-height:20px;text-align:center;padding:5px 0px;}
	.address-box{padding-top:10px;padding-bottom:10px;}
	.social-links{padding:15px 0px;}
	.pizza-bg1{height:70px;}
	.navbar-brand>img{width:70px;}
	.navbar-inverse{background-color:#000;}
	.navbar-brand{position:relative;z-index:2;}
	.navbar-nav{float:none;}
	.navbar-nav.navbar-right .btn{position:relative;z-index:2;padding:4px 20px;margin:10px auto;}
	.navbar .navbar-collapse{position:relative;}
	.navbar .nav-collapse{position:absolute;z-index:1;top:0;left:0;right:0;bottom:0;margin:0;padding-right:120px;padding-left:80px;width:100%;}
	.navbar.navbar-default .nav-collapse{background-color:#000;}
	.navbar.navbar-inverse .nav-collapse{background-color:#000;}
	.navbar .nav-collapse .navbar-form{border-width:0;box-shadow:none;}
	.nav-collapse>li{float:right;}
	.navbar-nav li a{font-size:14px;}
	.navbar{height:auto;margin-bottom:0;}
	.btn.btn-circle{border-radius:50px;}
	.navbar-nav li{padding-left:0;padding-top:5px;padding-bottom:5px;}
	.btn.btn-outline{background-color:transparent;}
	.user-icon{position:absolute;right:150px;top:14px;color:#fff;font-size:16px;}
	.cart-icon{position:absolute;right:110px;top:16px;color:#fff;}
	.mobile-usr-dropmenu a i{padding-right:10px;}
	.cart-icon span{background-color:#fff;height:20px;width:20px;color:#000;padding:0px 6px;border-radius:50%;position:absolute;top:-6px;right:-18px;text-align:center;}
	.mobile-usr-dropmenu{right:0;left:auto;min-width:200px;border-radius:0;top:46px;padding:0;}
	.dropdown-menu .divider{height:1px;margin:2px 0;}
	.user-icon:hover,
	.user-icon:focus{color:#f52525;}
	.mobile-usr-dropmenu li{cursor:pointer;}
	.main-title-white{padding-top:40px;padding-bottom:40px;}
	.page-about h4{padding-bottom:10px;padding-top:10px;}
	.order-nav-tabs{width:100%;}
.order-content-tabs .list-group{width:100%;}
.save-link {
	
    text-align: center;
    display: block;
}
}
@media only screen and (min-device-width:768px) and (max-device-width:1023px){
	.header-top-content h6{font-size:12px;}
	hr{margin-top:15px;margin-bottom:15px;}
	.navbar-brand>img{width:120px;}
	.carousel-caption p{font-size:14px;width:80%;padding:0px 15px;}
	.carousel-caption .btn{font-size:12px;}
	.about-content-home h4{font-size:15px;line-height:18px;}
	.image-about img{height:120px;}
	.about-content-home h5{font-size:14px;}
	.navbar-nav li a{font-size:14px;padding:5px 5px;}
	.navbar-nav li{padding-left:20px;padding-top:20px;padding-bottom:20px;}
	carousel-caption h3{font-size:20px;}
	.image-about h4{font-size:14px;height:50px;}
	.special-category-bg{padding-bottom:20px;}
	.price-box{top:94px;font-size:16px;}
	p{font-size:14px;}
	.product-image{height:200px;object-fit:cover;}
	.filter{padding:10px 20px;}
	.filter a{font-size:16px;line-height:40px;}
	.pizza-bg{height:400px;}
	.services-box img{width:100px;}
	.main-title-pd{padding-top:20px;padding-bottom:40px;}
	.clients-bg{height:370px;margin-top:60px;padding:5% 0px;}
	.pizza-bg1{height:132px;}
}
@media only screen and (min-device-width:1024px) and (max-device-width:1300px){
	.image-about img{height:200px;object-fit:cover;}
	.price-box{top:174px;}
	.product-image{width:100%;height:280px;object-fit:cover;}
}